/*     9742 : 이미지      */
.img__9742__ {max-width:100%;}
.img__9742__ * {box-sizing:border-box;}
.img__9742__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__9742__ img {width:1000px; max-width:100%; vertical-align:top;}

/*     9162 : 한줄 텍스트      */
.text__9162__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.6em;
}
.text__9162__ p a {color:#000000; text-decoration:none;}

/*     9163 : 타이틀 텍스트      */
.title__9163__ {font-size:0; }
.title__9163__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:35px; font-weight:bold; color:#e0008c; letter-spacing:-.03em; line-height:1.4em;
}
.title__9163__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__9163__.style_top p {padding-top:10px;}
.title__9163__.style_top p:before {top:0; left:0; width:35px; height:4px;}

.title__9163__.style_right p {padding-right:14px;}
.title__9163__.style_right p:before {top:16%; right:0; width:4px; height:35px;}

.title__9163__.style_bottom p {padding-bottom:12px;}
.title__9163__.style_bottom p:before {left:0; bottom:0; width:35px; height:4px;}

.title__9163__.style_left p {padding-left:14px;}
.title__9163__.style_left p:before {top:16%; left:0; width:4px; height:35px;}

.title__9163__.style_circle1 p {padding-left:18px;}
.title__9163__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__9163__.style_circle2 p {padding-left:18px;}
.title__9163__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     9164 : 장문 텍스트      */
.textarea__9164__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.4em;
}

/*     9057 : 타이틀 텍스트      */
.title__9057__ {font-size:0; }
.title__9057__ p {
	display:inline-block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#004c82; letter-spacing:-.03em; line-height:1.4em;
}

@media all and (min-width:1024px){
	.title__9057__ p {font-size:24px;}
}

/*     9058 : 장문 텍스트      */
.textarea__9058__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__9058__ p {font-size:16px; line-height:1.6em;}
}

/*     9684 : 실선      */
.solid_line__9684__ {display:block; position:relative; width:100%; height:30px;}
.solid_line__9684__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

.solid_line__9684__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__9684__ {height:20px;}
}

/*     9064 : 타이틀 텍스트      */
.title__9064__ {font-size:0; }
.title__9064__ p {
	display:inline-block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#004c82; letter-spacing:-.03em; line-height:1.4em;
}

@media all and (min-width:1024px){
	.title__9064__ p {font-size:24px;}
}

/*     9065 : 장문 텍스트      */
.textarea__9065__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__9065__ p {font-size:16px; line-height:1.6em;}
}

/*     9066 : 타이틀 텍스트      */
.title__9066__ {font-size:0; }
.title__9066__ p {
	display:inline-block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#d00000; letter-spacing:-.03em; line-height:1.4em;
}

@media all and (min-width:1024px){
	.title__9066__ p {font-size:20px;}
}

/*     9067 : 장문 텍스트      */
.textarea__9067__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__9067__ p {font-size:16px; line-height:1.6em;}
}

/*     9681 : 이미지      */
.img__9681__ {max-width:100%;}
.img__9681__ * {box-sizing:border-box;}
.img__9681__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__9681__ img {width:627px; max-width:100%; vertical-align:top;}

/*     9686 : 한줄 텍스트      */
.text__9686__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.5em;
}
.text__9686__ p a {color:#444444; text-decoration:none;}

@media all and (min-width:1024px){
	.text__9686__ p {font-size:15px;}
}

/*     9068 : 타이틀 텍스트      */
.title__9068__ {font-size:0; }
.title__9068__ p {
	display:inline-block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#d00000; letter-spacing:-.03em; line-height:1.4em;
}

@media all and (min-width:1024px){
	.title__9068__ p {font-size:20px;}
}

/*     9069 : 장문 텍스트      */
.textarea__9069__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__9069__ p {font-size:16px; line-height:1.6em;}
}

/*     9682 : 이미지      */
.img__9682__ {max-width:100%;}
.img__9682__ * {box-sizing:border-box;}
.img__9682__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__9682__ img {width:600px; max-width:100%; vertical-align:top;}

/*     9070 : 타이틀 텍스트      */
.title__9070__ {font-size:0; }
.title__9070__ p {
	display:inline-block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#d00000; letter-spacing:-.03em; line-height:1.4em;
}

@media all and (min-width:1024px){
	.title__9070__ p {font-size:20px;}
}

/*     9071 : 장문 텍스트      */
.textarea__9071__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__9071__ p {font-size:16px; line-height:1.6em;}
}

